{
	"menu_l_global_value_ich_mod" : "This is a Yakuza 7: Like A Dragon Outfit!",



	"bm_suit_ich" : "Ichiban Knight Outfit",
	"bm_suit_ich_desc" : "Legends say if you wear this, you'll have undiagnosed schizophrenia from the original person who wore this."
}